<?php

$config->group->subset->perfproject = new stdclass();
$config->group->subset->perfproject->nav = 'bi';

$config->group->package->browsePerfproject = new stdclass();
$config->group->package->browsePerfproject->subset = 'perfproject';
$config->group->package->browsePerfproject->privs  = array();
$config->group->package->browsePerfproject->privs['perfproject-browse'] = array('edition' => 'open,biz,max,ipd', 'vision' => 'rnd', 'order' => 5, 'depend' => array());

$config->group->package->managePerfproject = new stdclass();
$config->group->package->managePerfproject->subset = 'perfproject';
$config->group->package->managePerfproject->privs  = array();
$config->group->package->managePerfproject->privs['perfproject-create'] = array('edition' => 'open,biz,max,ipd', 'vision' => 'rnd', 'order' => 5,  'depend' => array('perfproject-browse'));
$config->group->package->managePerfproject->privs['perfproject-edit']   = array('edition' => 'open,biz,max,ipd', 'vision' => 'rnd', 'order' => 10, 'depend' => array('perfproject-browse', 'perfproject-managepriv', 'perfanalysis-addmethod', 'perfanalysis-editMethod', 'perfanalysis-rename', 'perfanalysis-create', 'perfanalysis-delete', 'perfanalysis-deleteMethod', 'perfanalysis-refresh', 'perfanalysis-refreshAll'));
$config->group->package->managePerfproject->privs['perfproject-delete'] = array('edition' => 'open,biz,max,ipd', 'vision' => 'rnd', 'order' => 15, 'depend' => array('perfproject-browse'));
